@media all and (max-device-width: 800px)
{
	body
	{
		margin: 0;
	}

	a
	{
		text-decoration: none;
	}

	header
	{
		background-color: rgba(3, 3, 3, 0.9);
		width: 100%;
		height: 110px;
		position: fixed;
		z-index: 2;
	}

	header .logo-wraper
	{
		display: inline-block;
		width: 27%;
		height: 100%;
	}
	.logo-wraper .logo
	{
		display: block;
		margin-left: 45px;
		margin-top: 30px;
		background-image: url(../imgs/logo.png);
		-webkit-background-size: contain;
		        background-size: contain;
		background-repeat: no-repeat;
		width: 200px;
		height: 43px;
		zoom: 1;
	}

	header .menu-wraper
	{
		display: inline-block;
		vertical-align: top;
		height: 100%;
		width: 47%;
	}
	.menu-wraper .menu
	{
		height: 100%;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-webkit-align-items: center;
		    -ms-flex-align: center;
		        align-items: center;
	}
	.menu-wraper .menu a
	{
		font-family: 'Exo2-Regular';
		color: white;
		text-decoration: none;
		padding: 0px 3px 0px 5px;
	}
	.menu-wraper .menu a.active
	{
		color: #AD7B44;
	}

	header .contact-wraper
	{
		display: inline-block;
		vertical-align: top;
		height: 100%;
		width: 25%;
	}

	.contact-wraper .phone
	{
		font-family: 'Exo2-Medium';
		color: #AD7B44;
		height: 100%;
		font-size: 10pt;
		display: inline-block;
		line-height: 110px;
		float: right;
		zoom: 1;
	}

	.contact-wraper .button
	{
		float: right;
		margin-top: 40px;
		margin-left: 20px;
		font-size: 8pt;
		display: inline-block;
		padding: 5px 10px;
	}

	.button
	{
		cursor: pointer;
		padding: 10px 20px;
		/* height: -webkit-fit-content;
		height: -moz-fit-content;
		height: fit-content; */
		border: solid 2px #AD7B44;
		-webkit-border-radius: 3px;
		        border-radius: 3px;
		font-family: 'Exo2-Regular';
		text-transform: uppercase;
		color: #AD7B44;
		font-size: 14pt;
	}


	.space-185
	{
		height: 185px;
		width: 100%
	}

	h2.title
	{
		padding-top: 105px;
		margin-top: 0;
		margin-bottom: 10px;
		font-family: 'Exo2-Regular';
		font-size: 40pt;
		color: #9f7a49;
		text-align: center;
	}
	div.under-title
	{
		margin-bottom: 70px;
		font-family: 'PT_Sans-Web-Regular';
		font-size: 18pt;
		color: #2d2d2d;
		text-align: center;
	}
	div.under-title.light
	{
		color: #fefefe;
	}
}